project: myrepo
registry: /mnt/shared/feast-store/myrepo/data/registry.db
provider: local
online_store:
    path: /mnt/shared/feast-store/myrepo/data/online_store.db
entity_key_serialization_version: 2
